body{font-family:"Hiragino Sans GB","Microsoft YaHei","微软雅黑",tahoma,arial,simsun,"宋体"; background:#fff;font-size:16px;color:#333939;}
.layouts{width:1083px;margin-left:auto;margin-right:auto; position:relative;}
.cl:after,.clearfix:after{content:"\20";display:block;height:0;clear:both;visibility:hidden}.cl,.clearfix{zoom:1}

body,html{overflow-x:hidden;}
.topWrapper{font-size:12px;}
.topWrappers{ background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/banner.jpg?2) no-repeat  center center; height:485px;margin-top:-3px; position:relative;}


.ymBtn{ display:inline-block;height:90px;width:280px;background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/yb.png) no-repeat center center; position:absolute;left:50%;top:355px;margin-left:-143px;}
.ymBtn:hover{background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/yb1.png) no-repeat center center;}

a.downBtn{height:48px;line-height:48px; width:180px;color:#fff; background:#1980d6;font-size:20px; border-radius:5px; display:inline-block; font-weight:bold;text-align:center;}
a.downBtn:hover{ background:#359cf2; text-decoration:none;}
.navBtn{float:right; padding-top:6px; display:inline-block; line-height:60px;}

.contBg{ background:#ebedee url(https://img.zcool.cn/event-resource/letvwallpapers/images/dw.jpg);}
.topTitle{font-size:20px; font-weight:bold;color:#6000ff;}
.topCont{ line-height:30px;}
.headerWrapper{margin-top:-3px;height:px; background:;}
.nav{margin-right:-120px;}
.nav li{float:left;width:106px;margin-right:120px; padding:23px 0}
.nav li a{ font-size:20px; text-decoration:none; width:180px; height:54px; background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/navbg1.png) no-repeat center center;display:inline-block;font-weight:bold; line-height:54px; text-align:center; color:#000;}
.nav li.active a{ background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/navbg.png) no-repeat center center;color:#fff; display:inline-block;}
.nav li a:hover{line-height:54px; background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/navbg.png) no-repeat center center;color:#fff;}
.navBg{ height:100px;position:relative;}
.navLogo{ position:absolute; background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/nav.png) no-repeat; height:85px; width:276px; display:inline-block; left:50%; top:50%; margin-left:263px; margin-top:-27px;}

.whyConTitle{ font-weight:bold; line-height:30px;}
.vv{ background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/vv.png) no-repeat left center; height:375px;}
.whyConTitle a{ color:#6000ff; text-decoration:none;}
.appca{ background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/a.jpg) no-repeat left center; height:270px;}
.bors{ border-bottom:1px #999 dashed;}

.contBox{ position:relative;}
.txtLeft{color:#6c6c6c; line-height:32px; font-size:16px; width:210px;}

.btnR{}
.btnUp{ background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/up1.png) no-repeat center center; height:80px; width:270px; display:inline-block; position:absolute; left:50%; top:50%; margin-left:120px; margin-top:-80px;}
.btnUp:hover{ background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/up2.png) no-repeat center center;}
.btnDown{background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/down.png) no-repeat center center; height:80px; width:270px; display:inline-block; position:absolute; left:50%; top:50%; margin-left:120px; margin-top:30px;}
.btnDown:hover{background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/down1.png) no-repeat center center;}

.line{ border-bottom:1px #e8e8e8 solid;}
.time{ background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/time.png) no-repeat center center; height:76px;}
.disJ{ background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/jiang.png) no-repeat center left; height:147px;}
.col6b{ color:#6b757c;}
.pwL{float:left;width:630px;}
.pwR{ float:right; width:355px;}
a.c000{color:#000;}
.f2a{ color:#2a2d2f; font-weight:bold;}
.f7a{ color:#757e85;}
.imgL{float:left;width:716px;height:780px;}
.imgR{float:right;width:341px;height:780px; background:#fafafa;}


.imgL li{height:250px;margin-top:15px;}
.imgL li:first-child{margin-top:0;}

.imgTitle{font-size:20px;font-weight:bold; background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/p.jpg) no-repeat left center;padding-left:25px;}

.pUl{float:left;}
.pUl li{font-size:16px;padding-left:25px; background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/pl.jpg) no-repeat 3px center;}



.titleTabs{ text-align:center;}
.titleTab1{font-size:28px;font-weight:bold; color:#191919; background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/bg2.jpg) no-repeat center center; height:403px;}
.txtCont{color:#6b757c; line-height:32px;font-size:16px; width:985px;}
.txtCont a{ color:#ff5943; text-decoration:underline;}

.titleBox{line-height:1.2; font-weight:bold;}

.contBoxBg{ background:#fff;}
.titleBoxBg{font-size:28px;font-weight:bold; color:#191919;line-height:1;}

.uploadBox{ display:inline-block; width:60px;height:30px; position:relative; overflow:hidden; background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/upload.png); cursor:pointer;}
.uploadBox input{ opacity:0; position:absolute;right:0;top:0; filter:alpha(opacity=0);font-size:100px; cursor:pointer;}


a.downBtns{height:48px;line-height:48px; width:180px;color:#fff; background:#1980d6;font-size:20px; border-radius:5px; display:inline-block; font-weight:bold; text-align:center;}
a.downBtns:hover{ background:#359cf2; text-decoration:none;}
.txtCon span a{ color:#148cf1; text-decoration:underline;}

.titleTab{font-size:24px;color:#333333;}
.tab td{padding-bottom:10px;padding:10px; }
.tab th{font-size:16px; color:#6c6c6c;padding:10px 10px 10px 0;text-align:left;font-weight:normal;}
.tab .tabs{height:46px;width:450px;border:1px solid #ccc;padding:0 5px; border-radius:3px;}
.tab .tabs.wide{ width:400px;}
.tabsArea{width:600px;height:180px;border:1px solid #ccc;padding:5px;}

.QRbtn{ width:180px; height:54px; border-radius:2px; background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/me.png) no-repeat center center; text-align:center; font-size:24px; line-height:54px; color:#fff; display:inline-block; text-decoration:none;border:0; font-family:"Hiragino Sans GB","Microsoft YaHei","微软雅黑",tahoma,arial,simsun,"宋体"; cursor:pointer;}
.QRbtn:hover{ background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/me.png) no-repeat center center;}
.QRbtn.gray,.QRbtn.gray:hover{ background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/me2.png) no-repeat center center;color:#c2c2c2; cursor:default;}
.agrees{ font-size:14px;margin-left:5px;}



.pwList{padding-top:20px;}
.pwList li{float:left;width:340px;padding:0px 20px 0px 0;height:150px;}
.pwList li > img{ border-radius:100px;border:6px solid #fff;width:102px;height:102px;float:left;}
.pwList li > div{margin-left:130px;}
.pwList li > div > div{padding-top:20px;font-size:20px;}
.pwList li > div > p{font-size:14px;}

.tTitle .pxBox,.tTitle .pxBox span{font-size:12px;color:#6c6c6c; font-weight:normal;}
.tTitle .pxBox{color:#6c6c6c;padding-top:5px;}
.tTitle .pxBox b{font-size:24px; color:#46585d; font-family:verdana;font-weight:bold;}
.tTitle .pxBox a.active{font-weight:bold; color:#d80c18;}
.tTitle .pxBox a{color:#6c6c6c; font-size:14px;}
.wordsBox{}


.proUl{margin-right:-32px;}
.proUl li{float:left;width:250px;margin-right:28px;height:300px;}
.proUl li img{}


.proUlTitle{color:#333;font-size:14px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.proUlTitle a{color:#333;}
.proUlTitle a:hover{color:#333;}
.proUlDes,.proUlDes a{color:#929393;font-size:12px;line-height:150%;}
.proUlFont,.proUlFont a{color:#929393;font-size:12px;line-height:150%;}


.tTitle{color:#333333; position:relative;}
.tTitle span{ font-size:28px; font-weight:bold; display:inline-block;padding:0 5px; position:relative;z-index:3; color:#191919;}
.tTitle:before{content:""; position:absolute;z-index:1;left:0;right:0;bottom:10px; border-bottom:1px solid #ffb2b2;}
.con{line-height:30px;color:#fff;font-size:14px;}

.tTitle.inside:before{ display:none;}
.tTitle{}

.topActive{ font-size:24px; font-weight:bold; color:#333;}


.mt40{margin-top:40px;}
.pb100{padding-bottom:100px;}


/**************10-10********************/
.activeIndex a{ font-size:14px; color:#ff1522; text-decoration:underline;}
.moviesR{ position:absolute; left:50%; top:50%; margin-left:-274px; margin-top:-260px;}
.ewm span{ font-size:14px; color:#6c6c6c; display:inline-block; padding-left:10px; line-height:24px;}
.contSets{ width:1083px; font-size:16px;}
.PrizeL{ float:left; width:530px;}
.PrizeR{ float:right; width:270px; }
.PrizeJ{color:#333; font-weight:bold;}
.PrizeJ p{ color:#6c6c6c; font-weight:normal;}

.SM{ font-size:14px; color:#9f9f9f;}

.judges{ width:1093px; font-size:16px;}
.judgesBox{ float:left; width:350px; height:190px;padding-left:10px;}
.judgesL{ float:left; position:relative; background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/tbg.png) no-repeat center center; height:140px; width:140px;}
.judgesT{ position:absolute; left:50%; top:50%; margin-left:-80px; margin-top:-80px;}
.judgesN{ font-weight:bold; color:#333;}
.judgesR{ float:left; margin-left:10px;}
.judgesR p{ font-size:14px; color:#6c6c6c; line-height:28px; font-weight:normal;}
.worksL{ float:left; width:510px;}
.Requir{ font-size:16px; color:#6c6c6c; font-weight:normal; line-height:32px;}
.Requir p{ font-weight:bold; color:#333333;}
.Requir span{ font-weight:bold; color:#333333;}
.f16B{ font-weight:bold; color:#333;}
a.activeIndex{ color:#ff1522; text-decoration:underline;}
.titleWork{ height:40px; line-height:40px;}
.allWorks ul{margin:0; }
.allWorks li{ float:left;margin-right:40px;}
.allWorks li a{  color:#6c6c6c; font-size:24px; text-decoration:none; display:inline-block; text-align:left;}
.allWorks li a:hover{ color:#ff1522;}
.allWorks li.active a{color:#ff1522;border-bottom:2px #ff1522 solid;}
.textW{ font-size:16px; font-weight:bold; color:#333;}

.leshi-list{ padding-top:36px}
.leshi-list .item{ position:relative; float:left; width:430px; font-size:16px; padding-left:70px; padding-bottom:60px}
.leshi-list .item .num{ position:absolute; width:60px; right:60px; left:0; top:0}

.tabContent{ display:none;}
.tabContent.active{ display:block;}



.pop{ position:fixed;left:0;top:0;right:0;bottom:0;z-index:22;}
.popBg{ background:#000; filter:alpha(opacity=50); opacity:0.5; position:absolute;left:0;top:0;right:0;bottom:0;}
.popContent{ width:454px;height:364px; background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/pop.png) no-repeat; position:absolute;left:50%;top:50%;
margin-left:-227px;margin-top:-182px;z-index:2;}
a.popClose{ position:absolute;right:0;top:13px; display:inline-block;height:32px;width:32px;text-align:center;line-height:32px;color:#fff;}
a.popClose:hover{ text-decoration:none;color:#fff;}


.nomore{font-size:22px;color:#ff0014;width:330px;padding-top:130px;margin:0 0 0 50px;}
.allmore{font-size:22px;color:#ff0014;width:330px;padding-top:130px;margin:0 0 0 50px;}
.needmore{width:430px; text-align:center;padding:130px 0 0 0;font-size:22px;color:#ff0014;}
.comfirms{margin-top:80px;}
.comfirms a{margin:0 30px;color:#666;}
.comfirms a:hover{color:#ff0014; text-decoration:none;}
.success{font-size:22px;color:#ff0014;width:430px;padding-top:150px;margin:0 0 0 0px; text-align:center;}

.greatjob{padding:15px;width:400px;}
.greatjobPhone{ position:absolute;left:-167px;bottom:0;}
.greatjob h1{color:#ff0014;font-size:22px;}
.greatjob p{color:#ff0014;font-size:18px;}
.gjBtn{margin-top:5px; text-align:center;}
.gjBtn a{ text-align:center;color:#ff0014;font-size:18px;}
.gjBtn a:hover{color:#ff0014; text-decoration:none;}

.greatjob th{font-size:20px;color:#505050;font-weight:normal;}
.greatjob td{padding:3px 0;}
.greatjob td input{height:26px;width:336px; background:#eaeaea;border:0;}
.greatjob td textarea{height:52px;width:336px; background:#eaeaea;border:0;}

.voteRules{ font-size:24px; color:#373737;}
.voteRules p{ font-size:18px; color:#5c5c5c; line-height:30px;}
.voteRules span{ font-size:22px;}
.selectWorks{text-align:center;}
.selectWorks li{ display:inline-block; }
.selectWorks li a{ font-size:24px; color:#5c5c5c; text-decoration:none;width:150px; height:44px; display:inline-block; text-align:center; line-height:44px; margin:20px 50px;text-align:center;border:1px solid transparent; }
.selectWorks li a:hover{ color:#ee192a;}
.selectWorks li.active a{ color:#ee192a; border-radius:100px; border:1px solid #ee192a; }
.voteUl{margin-right:-32px;}
.voteUl li{float:left;width:250px;margin-right:28px;height:325px;}
.voteUl li img{}


.proUlTitle{color:#333;font-size:14px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.proUlTitle a{color:#333;}
.proUlTitle a:hover{color:#333;}
.proUlDes,.proUlDes a{color:#929393;font-size:12px;line-height:150%;}
.proUlFont,.proUlFont a{color:#929393;font-size:12px;line-height:150%;}
a.voteBtn{ background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/b.png) no-repeat center center; height:36px; text-align:center; line-height:36px; display:inline-block; width:106px; color:#fff; font-size:20px; text-decoration:none;}
a.voteBtn span{ display:none;}
a.voteBtn.active{background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/b_active.png) no-repeat center center; }
a.voteBtn.active span{ display:inline;}
a.voteBtn.active b{ display:none;}



a.tjBtn{ background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/tijiao.png) no-repeat center center; height:67px; text-align:center; line-height:67px; display:inline-block; width:224px; color:#fff; font-size:30px; text-decoration:none;}
a.tjBtn.active{background:url(https://img.zcool.cn/event-resource/letvwallpapers/images/b_tijiao.png) no-repeat center center; }
.logoT{ color:#333; font-weight:bold;}


